<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>American Gods: The Moment of the Storm</Series>
  <Number>008</Number>
  <Web>https://www.comixology.com/American-Gods-The-Moment-of-the-Storm-8/digital-comic/813799</Web>
  <Summary>In the aftermath of the war between gods, Shadow must deal with the leftover monsters and settle old debts. The Hugo, Bram Stoker, Locus, World Fantasy, and Nebula Award-winning novel and hit Starz television series by NEIL GAIMAN is adapted as a graphic novel!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB813799]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Crime, Supernatural/Occult, Horror</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
